[Desktop Entry]
Name=Chess
Name[af]=Skaak
Name[ar]=الشطرنج
Name[as]=Chess
Name[ast]=Chess
Name[bg]=Шах
Name[bn]=দাবা
Name[bn_IN]=দাবা
Name[br]=Echedoù
Name[ca]=Escacs
Name[ca@valencia]=Escacs
Name[cs]=Šachy
Name[cy]=Gwyddbwyll
Name[da]=Skak
Name[de]=Schach
Name[dz]=ཅེསི་
Name[el]=Σκάκι
Name[en@shaw]=𐑗𐑧𐑕
Name[en_GB]=Chess
Name[es]=Ajedrez
Name[et]=Male
Name[eu]=Xakea
Name[fi]=Shakki
Name[fr]=Jeu d'échecs
Name[ga]=Ficheall
Name[gl]=Xadrez
Name[gu]=શતરંજ
Name[he]=שחמט
Name[hi]=शतरंज
Name[hu]=Sakk
Name[id]=Catur
Name[it]=Scacchi
Name[ja]=チェス
Name[kn]=ಚೆಸ್
Name[ko]=체스
Name[lt]=Šachmatai
Name[lv]=Šahs
Name[mai]=सतरंज
Name[mk]=Шах
Name[ml]=ചെസ്സ്
Name[mr]=बुध्दिबळ
Name[nb]=Sjakk
Name[ne]=चेस
Name[nl]=Schaken
Name[nn]=Sjakk
Name[or]=ଚେସ
Name[pa]=ਸ਼ਤਰੰਜ
Name[pl]=Szachy
Name[pt]=Xadrez
Name[pt_BR]=Xadrez
Name[ro]=Șah
Name[ru]=Шахматы
Name[si]=චෙස්
Name[sl]=Šah
Name[sr]=Шах
Name[sr@latin]=Šah
Name[sv]=Schack
Name[ta]=சதுரங்கம்
Name[te]=చదరంగం
Name[th]=หมากรุก
Name[tr]=Satranç
Name[uk]=Шахи
Name[vi]=Cờ
Name[zh_CN]=国际象棋
Name[zh_HK]=國際象棋
Name[zh_TW]=國際象棋
Comment=Play the classic two-player boardgame of chess
Comment[af]=Speel die klassieke tweespelerskaakspel
Comment[ar]=العب لعبة الشطرنج الكلاسيكية للاعبَيْن
Comment[as]=দুই সৰ্বমোট
Comment[ast]=Xugar el clásicu xuegu d'axedré de dos xugadores
Comment[bg]=Класическата игра на шах за двама
Comment[bn]=দুইজন খেলোয়াড় দ্বারা খেলা পারম্পরিক দাবার খেলা খেলুন
Comment[bn_IN]=দুইজন খেলোয়াড় দ্বারা খেলা পারম্পরিক দাবার খেলা খেলুন
Comment[ca]=Jugueu al clàssic joc dels escacs entre dues persones
Comment[ca@valencia]=Jugueu al clàssic joc dels escacs entre dues persones
Comment[cs]=Hrát klasickou šachovou hru pro dva hráče
Comment[da]=Spil det klassiske to-spillers brætspil skak
Comment[de]=Das klassische 2-Spieler-Brettspiel Schach spielen
Comment[dz]=ཅེསི་གི་ སྔོན་སྲོལ་ རྩེ་མི་གཉིས་པང་དེབ་རྩེདམོ་འདི་རྩེ
Comment[el]=Παίξτε το κλασικό σκάκι με δύο παίχτες
Comment[en@shaw]=𐑐𐑤𐑱 𐑞 𐑒𐑤𐑨𐑕𐑦𐑒 𐑑𐑵-𐑐𐑤𐑱𐑼 𐑚𐑪𐑮𐑛𐑜𐑱𐑥 𐑝 𐑗𐑧𐑕
Comment[en_GB]=Play the classic two-player boardgame of chess
Comment[es]=Juegue una partida clásica de ajedrez de dos jugadores
Comment[et]=Klassikalise malemängu mängimine 
Comment[eu]=Jokatu bi jokalarirentzako xake-taula klasikoan
Comment[fi]=Pelaa shakkia, klassista lautapeliä
Comment[fr]=Jouer au jeu d'échecs classique à deux joueurs
Comment[gl]=Xogar unha partida clásica de xadrez de dous xogadores
Comment[gu]=શાસ્ત્રિય બે-ખેલાડી શતરંજની રમત રમો
Comment[he]=שחמט - משחק לוח קלאסי לשני שחקנים
Comment[hi]=शतरंज का क्लासिक दो खिलाडियो वाला बोर्डगेम खेलें
Comment[hu]=A klasszikus kétszemélyes sakk játék
Comment[it]=Gioca al classico gioco degli scacchi
Comment[ja]=古典的な対戦型のチェス・ゲームをお楽しみください
Comment[kn]=ಸಾಂಪ್ರದಾಯಿಕವಾದ ಇಬ್ಬರು ಆಟಗಾರರು ಆಡುವಂತಹ ಚೆಸ್ಸನ್ನು ಆಡಿ
Comment[ko]=전통적인 2인 체스 보드 게임을 플레이합니다
Comment[lt]=Žaisti klasikinius dviejų žaidėjų šachmatus
Comment[lv]=Spēlēt klasisko divu spēlētāju šaha spēli
Comment[mk]=Играј класичен шах со два играчи 
Comment[mr]=दोन-खेळाडू बुध्दिबळ खेळ खेळा
Comment[nb]=Spill det klassiske tomannsbrettspillet sjakk
Comment[ne]=चेसको पुरानो दुइ खेलाडीको बोर्ड खेल खेल्नुहोस्
Comment[nl]=Het klassieke schaakspel voor twee spelers spelen
Comment[nn]=Spel det klassiske tomannsbrettspelet sjakk
Comment[or]=ଚେସର କ୍ଲାସିକ ଦୁଇଜଣ ଚାଳକ ବିଶିଷ୍ଟ ବୋର୍ଡ ଖେଳ ଖେଳନ୍ତୁ
Comment[pa]=ਸਤਰੰਜ਼ ਦੀ ਦੋ ਖਿਡਾਰੀਆਂ ਵਾਲੀ ਕਲਾਸੀਕਲ ਖੇਡ ਖੇਡੋ
Comment[pl]=Klasyczne szachy dla dwóch graczy
Comment[pt]=Jogue o clássico jogo de tabuleiro de xadrez para duas pessoas
Comment[pt_BR]=Jogue o clássico jogo de tabuleiro de xadrez para dois jogadores
Comment[ro]=Jucați jocul de șah clasic cu doi jucători
Comment[ru]=Сыграть в классические шахматы
Comment[sl]=Igranje običajne partije šaha.
Comment[sr]=Играј класичан шах на табли са два играча
Comment[sr@latin]=Igraj klasičan šah na tabli sa dva igrača
Comment[sv]=Spela det klassiska tvåmanna brädspelet Schack
Comment[ta]=வழக்கமான இரண்டு வீரர் சதுரங்க ஆட்டத்தை ஆடுக
Comment[te]=సాంప్రదాయ ఇద్దరు-ఆటగాళ్ళ చదరంగం బోర్డుఆటను ఆడుము
Comment[th]=เล่นหมากรุกสากล หมากกระดานอมตะสำหรับผู้เล่นสองคน
Comment[tr]=Klasik iki oyunculu satranç oyununu oyna
Comment[uk]=Зіграти у класичні шахи
Comment[vi]=Chơi cờ hai người truyền thống
Comment[zh_CN]=经典的国际象棋对战游戏
Comment[zh_HK]=玩傳統的兩人制國際象棋
Comment[zh_TW]=玩傳統的兩人制國際象棋
Version=1.0
Exec=glchess
Terminal=false
Type=Application
Categories=GNOME;Game;BoardGame;
StartupNotify=true
Icon=gnome-glchess
MimeType=application/x-chess-pgn;
GenericName=3D Chess Game
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=BugBuddyBugs
X-GNOME-Bugzilla-Version=2.32.1
